# 构建命令

## 启用buildx

```sh
docker buildx create --use
```

## 构建8.3

```sh
docker buildx build -f Dockerfile_8.3-workerman \
    --platform linux/amd64,linux/arm64 \
    --push -t quay.io/wandoubaba517/php:8.3-workerman \
    -f Dockerfile_8.3-workerman .
```

## 构建8.2

```sh
docker buildx build -f Dockerfile_8.2-workerman \
    --platform linux/amd64,linux/arm64 \
    --push -t quay.io/wandoubaba517/php:8.2-workerman \
    -f Dockerfile_8.2-workerman .
```

## 构建8.1

```sh
docker buildx build -f Dockerfile_8.1-workerman \
    --platform linux/amd64,linux/arm64 \
    --push -t quay.io/wandoubaba517/php:8.1-workerman \
    -f Dockerfile_8.1-workerman .
```